				
		/*antes de ser clicado*/
		a:link{
			color: black;
			text-decoration: none;
		}
	/*quando mause ta em cima*/
		a:hover {
			background-color: transparent;
			color: white;
		}
	/* o link ja clicado*/
		a:visited {
			background-color: transparent;
			color: black;
			text-decoration: none;
		}
	/* quando clicar*/
		a:active { 
			color: white; 
		}

	.tudo{
		padding: 0%;
		height: 100%;
		width: 100%:
	}
	
	.barra-logo-botoes{
		/*border: 2px solid blue;*/
		width: 100%;
		height: 30%;
	}

	.logo{
		float: left;
		/*border: 2px solid pink;*/
		
	}
	.logo img{
		height: 100%;
		width: auto;
	}
	.criatopico{
		/*border: 2px solid blue;*/
		width:auto;
		height:70%;
	}
	
	.areacriatopico{
		clear: both;
		border: 2px solid blue;
		background-color:black;
		border-radius: 20px;
		margin: 2;
		margin-left:25%;
		width:50%;
		height:100%;
	 }

	.labelcriatopico{
		/*border: 2px solid yellow;*/
		width: 100%;
		height: 10%;
		text-align: center;
	 }

	 #buttoncriatopico{
		border: 2px solid white;
	 font-family: "Comic Sans MS", cursive, sans-serif;
	 background-color: #008CBA;
	 color:black;
	 font-size: 24px;
	 border-radius: 14px;
	 margin: 2;
	}

	.label{
		/*border: 2px solid yellow;*/
		float: left;
		width:45%;
		height:68%;
		text-align:right;
	}
	
 	#labelbutton{
		border: 2px solid #555555;
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		color:black;
		font-size: 19px;
		border-radius: 14px;
		margin-top:4.5%;
		}
		
   .formtopico{
		/*border: 2px solid yellow;*/
		width:45%;
		height:68%;
		float: left;
		text-align:left;
   }
   .formtopico input {
		height: 30px;
		margin-left:2%
	 }
	 textarea{
		margin-left:2%
	 }

	 .barrabotoesvoltar{
		 /*border: 2px solid blue;*/
		clear: both;
		text-align: center;
		width:auto;
		height:20%;
	 }
	 
   #Criar{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		color:black;
		border-radius: 14px;
		border: 2px solid #555555;
		font-size: 24px;
		cursor: pointer;
   }
   #Criar:hover {
	border-radius: 12px;
	border: 2px solid white;
	color:white;
	}
	
   #volta{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		color:black;
		border-radius: 14px;
		border: 2px solid #555555;
		font-size: 24px;
		cursor: pointer;
		margin-top:2%;
   }
   #volta:hover {
	border-radius: 12px;
	border: 2px solid white;
	color:white;
}
